// Ripristino flag invio PN e IVA

#include <applicat.h>  
#include <isam.h>
#include <urldefid.h> 

#include "cglib04.h"

class TCanc_file_invio : public TApplication
{
  TTransfer_file  _tras_file;
  
public:
  virtual bool create();
  virtual bool destroy();
  virtual bool menu(MENU_TAG m);
  
  bool    set();
  
  TCanc_file_invio() {}
};
